.TH "mca_oob_tcp_hdr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_oob_tcp_hdr_t \- Header used by tcp oob protocol.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <oob_tcp_hdr.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "orte_process_name_t \fBmsg_src\fP"
.br
.ti -1c
.RI "orte_process_name_t \fBmsg_dst\fP"
.br
.ti -1c
.RI "uint32_t \fBmsg_type\fP"
.br
.RI "\fItype of message \fP"
.ti -1c
.RI "uint32_t \fBmsg_size\fP"
.br
.RI "\fIthe total size of the message body - excluding header \fP"
.ti -1c
.RI "int32_t \fBmsg_tag\fP"
.br
.RI "\fIuser provided tag \fP"
.in -1c
.SH "Detailed Description"
.PP 
Header used by tcp oob protocol. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
